
Redmine - Patch #37161

Traditional Chinese translation (to r21603)

2022-05-26 10:48 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

added

not_a_regexp, open_issue_with_closed_parent, must_contain_uppercase, must_contain_lowercase, must_contain_digits,

must_contain_special_chars

text_project_close_confirmation, text_project_reopen_confirmation, text_project_archive_confirmation,

mail_destroy_project_failed, mail_destroy_project_successful, mail_destroy_project_with_subprojects_successful,

project_status_scheduled_for_deletion, text_projects_bulk_destroy_confirmation, text_projects_bulk_destroy_confirm,

text_subprojects_bulk_destroy

changed

field_regexp

Related issues:

Copied from Redmine - Patch #36815: Traditional Chinese translation (to r21486) Closed

Copied to Redmine - Patch #37371: Traditional Chinese translation (to r21693) Closed

Associated revisions

Revision 21604 - 2022-05-26 16:06 - Go MAEDA

Traditional Chinese translation update (#37161).

Patch by ChunChang Lo.

History

#1 - 2022-05-26 10:48 - ChunChang (Nagaharu) Lo

- Copied from Patch #36815: Traditional Chinese translation (to r21486) added

#2 - 2022-05-26 16:07 - Go MAEDA

- Status changed from New to Closed

Committed the patch. Thank you for your contribution.

#3 - 2022-06-29 11:39 - ChunChang (Nagaharu) Lo

- Copied to Patch #37371: Traditional Chinese translation (to r21693) added

Files

zh-TW.yml 69.9 KB 2022-05-26 ChunChang (Nagaharu) Lo
